.node-type-nup-country-page .panel-col-top {
  padding:0;
}
.node-type-nup-country-page .panel-col-top .inside {
  display:table;
}
.node-type-nup-country-page .pane-node-field-logo {
  float:left;
}
.node-type-nup-country-page .pane-panels-mini.pane-title-nup-county {
  display: table-cell;
  vertical-align: middle;
  width: 410px;
}
body.node-type-nup-country-page .pane-page-title{
  padding:0 !important;
  float:left;
  width: 325px;
  margin-left: 26px;
  text-align: left !important;

}

body.node-type-nup-country-page .pane-page-title h1 {
  color:#14406a !important;
  font-size:32px !important;
  line-height: 49px;
  text-transform:uppercase;
}


.node-type-nup-country-page .pane-node-field-banner {
  float:right;
  margin-right: -112px;
  height: 238px;
}

.node-type-nup-country-page .panel-col-bottom .pane-panels-mini .pane-title {
  display: block;
  font-size: 4rem;
  font-weight: 300;
  line-height: 1;
  margin: 0 auto 30px;
  padding: 0 20px;
  text-align: center;
  white-space: nowrap;
}

.node-type-nup-country-page .panel-col-bottom .pane-urbact-cities-panel-pane-country-city span.pane-title {
  display: none !important;
}


.node-type-nup-country-page .panel-col-bottom  .view-urbact-cities {
  margin: 0 auto;
  width: 220px;
}
.node-type-nup-country-page .panel-col-first .pane-title,
.node-type-nup-country-page .panel-col-first .pane-node-field-title-urbact-point
{
  display: block;
  font-weight: 900;
  margin-bottom: 1.5em;
  text-transform: uppercase;
}

.node-type-nup-country-page .panel-col-first .pane-views-panes  .pane-title {
  display: none !important;
}

#mini-panel-description_nup_country a {
  background-color: #3ea417;
  clear: both;
  display: block;
  float: right;
  padding: 10px 5px;
  margin: 0 auto;
  max-width: 210px;
  width: 210px;
  border: medium none;
  border-radius: 2px;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
  transition: background-color 200ms ease-in-out 0s;
}

/*
.node-type-nup-country-page .view-footer {
    display: none;
}
*/

.node-type-nup-country-page .pane-urbact-networks-panel-pane-theme-country .view-footer,
.node-type-nup-country-page .view-urbact-events .view-footer
{
  display: none;
}
.more-link.bleu {
  background: #13448e none repeat scroll 0 0 !important;
}

.pane-entity-field.pane-node-field-image-map img {
  max-width:317px;

}

.pane-node-field-button-title  .more-link.bleu {
  float: none;
  margin-top: 28px;
}
.pane-node-field-button-title {
  clear:both;
}

.view-diapo-nup-country .views-field-field-image {
  float:left;
}

.view-diapo-nup-country {
  margin-top:36px;
  margin-bottom:0;
}

.view-diapo-nup-country .views-field-nothing {
  border: 3px solid #ffcd52;
  box-sizing: border-box;
  float: left;
  height: 318px;
  padding: 20px 30px 0 20px;
  position: relative;
  width: 405px;
  overflow: hidden!important;
}

.view-diapo-nup-country .views-slideshow-controls-text-previous a::before,
.view-diapo-nup-country .views-slideshow-controls-text-next a::before {
  bottom: 0;
  color: #fff;
  content: "";
  font-family: pictos;
  font-size: 26px;
  left: 0;
  line-height: 40px;
  position: absolute;
  right: 0;
  text-align: center;
  text-indent: 0;
  top: 0;
}

.view-diapo-nup-country .views-slideshow-controls-text-previous a,
.view-diapo-nup-country .views-slideshow-controls-text-next a {
  background: #f9c137 none repeat scroll 0 0;
  height: 40px;
  left: -12px;
  overflow: hidden;
  position: absolute;
  text-align: left;
  text-indent: -999em;
  top: 192px;
  width: 40px;
  z-index: 100;
}
.pane-diapo-nup-country-panel-pane-1 {
  margin-left:10px;
}
.view-diapo-nup-country .views-slideshow-controls-text-next a::before {
  content: "";
}

.view-diapo-nup-country .views-slideshow-controls-text-next a {
  left: auto;
  right: -19px;
}

.view-diapo-nup-country .field-name-field-title {
  font-size: 23px;
  font-weight: 900;
  margin-bottom:5px;
}

.view-diapo-nup-country .views-slideshow-controls-text-pause {
  display:none;
}
.pane-node-field-see-all-articles a {
  background-color: #b6caee;
  color: #13448e;
  display: block;
  margin: 0 auto;
  max-width: 210px;
  padding: 10px 5px;
}

.panel-col-bottom-top {
  padding-top:50px;
}

.panel-col-bottom-top .pane-title {
  display: block;
  font-size: 4rem;
  font-weight: 400;
  line-height: 1;
  margin: 0 auto 30px;
  padding: 0 20px;
  text-align: center;
  white-space: normal;
}

#mini-panel-cities_nup_country .panel-col{
  margin: 0 auto;
  width: 220px;
}

.panel-col-bottom-top .pane-urbact-cities-panel-pane-country-city .view-urbact-cities {
  margin: 0 auto;
  width: 220px;
}

.panel-col-bottom-top .pane-urbact-cities-panel-pane-country-city .pane-title {
  display:none;
}


.node-type-nup-country-page .pane-urbact-docs-nup-panel-pane-documents-latest-network .view-urbact-docs-nup .view-header {
  font-size: 4rem;
  font-weight: 300;
  color: inherit;
  line-height: 1;
  text-transform: none;
  /*margin-top: -40px;*/
  text-align: center;
  margin-bottom:20px;
}


.node-type-nup-country-page .pane-urbact-docs-nup-panel-pane-documents-latest-network .view-urbact-docs-nup .view-header .label {
  font-size: 1.5rem;
  font-style: italic;
  font-weight: bold;
}

.view-urbact-docs-nup {

  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  margin: 0 auto;
  padding: 0;
  width: 220px;
}

div.panel-pane.pane-entity-field.pane-node-field-translated-link > div{
  color: #ffbe00;
  clear: both;
  width: 100%;
  font-size: 1.5rem;
  font-weight: 900;
  text-transform: uppercase;
  margin-left: 26px;
  padding: 30px 0 0 0;
}

div.panel-pane.pane-entity-field.pane-node-field-translated-link > div a.main-logo{
  margin-left: 60px;
}

.panel-col-bottom-top .inside > .panel-pane:first-child + .panel-pane {
  border-left: 4px solid #f5f7fa;
  border-right: 4px solid #f5f7fa;
}


.panel-col-bottom-top .inside > .panel-pane {
  box-sizing: border-box;
  float: left;
  width: 33.3333%;
}
.panel-col-bottom-top .count {
  display: block;
  margin-bottom: -17px;
}
.panel-col-bottom-top .count > em {
  display: block;
}

.view-urbact-docs-nup .file img {
  display:none;
}

.view-urbact-docs-nup .views-row {
  font-size: 1.3rem;
  margin-bottom: 1.5em;
  padding-left: 20px;
  position: relative;
  text-align: left;
}

.view-urbact-docs-nup .views-row::before {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: transparent transparent transparent #333;
  border-image: none;
  border-style: solid;
  border-width: 4px;
  content: "";
  left: 4px;
  position: absolute;
  top: 5px;
}

.view-urbact-docs-nup .views-row a {
  font-weight: bold;
}


.field.field-name-field-button-title.field-type-text.field-label-hidden {
  margin: 0 auto;
  width: 216px;
}

.panel-pane.pane-entity-field.pane-node-field-image-map {
  text-align: center;
}

.panel-col-bottom-top ul.pager{
  border-top: none;
}

.panel-col-bottom .panel-pane.pane-events-nup-country {
  float:left;
  width: 232px;
}

.panel-col-bottom .panel-pane.pane-events-nup-country .view-header .title {
  display:none;
}

.view-latest-articles-nup .views-field-title {
  font-weight: 900;
}

.view-latest-articles-nup {
  clear: both;
  padding: 50px 9px 15px;
}
#mini-panel-events_nup_country .view-latest-articles-nup {
  padding-top : 0;
}
.panel-pane.pane-views-panes.pane-latest-articles-nup-panel-pane-articles-latest-activities {
  clear:both;
}

.view-latest-articles-nup .views-field-title {
  margin-bottom: 16px;
}

/*** hide border bottom **/

.pane-node-field-text-description,
.pane-node-field-title-urbact-point,
.pane-node-field-text-urbact-point,
.pane-node-field-photo,
.pane-node-field-first-name,
.pane-node-field-name-user,
.pane-urbact-networks-panel-pane-theme-country{
  border-bottom: none !important;
}

.field-collection-item-field-ministry .field-type-image,
#mini-panel-urbact_point_nup_country .pane-node-field-photo{
  float:left;
  margin-right: 5px;
  margin-bottom: 0;
}

.field-name-field-ministry > .field-items > .field-item {
  margin-top:15px;
}


.field-name-field-ministry .field-name-field-first-name,
.field-name-field-ministry .field-name-field-name-user,
.field-name-field-ministry .field-name-field-email-address{
  display: inline-block;
  margin-right: 5px;
  color:#48576e;
}

.field-name-field-ministry .field-name-field-name-user,
#mini-panel-urbact_point_nup_country .pane-node-field-name-user
{
  text-transform: uppercase;
}

.pane-node-field-user-nup .field-name-field-email-address a,
.field-name-field-ministry .field-name-field-email-address a,
#mini-panel-urbact_point_nup_country .pane-node-field-email-address a{
  background: rgba(0, 0, 0, 0) url("../images/styles/enveloppe.png") no-repeat scroll 0 3px;
  padding-left: 29px;
}
#mini-panel-urbact_point_nup_country .pane-node-field-photo {
  margin-top: -10px;
}

.pane-node-field-user-nup .field-name-field-email-address,
.pane-node-field-user-nup .field-name-field-name-user,
.pane-node-field-user-nup .field-name-field-first-name,
#mini-panel-urbact_point_nup_country .pane-node-field-first-name,
#mini-panel-urbact_point_nup_country .pane-node-field-name-user,
#mini-panel-urbact_point_nup_country .pane-node-field-email-address{
  display: inline-block;
  margin-right: 5px;
  color:#48576e;
  margin-bottom: 0;
  padding-bottom: 0;
}

.field-name-field-ministry .field-name-field-email-address,
#mini-panel-urbact_point_nup_country .pane-node-field-email-address{
  display:block;
}

.view-diapo-nup-country .submitted::after {
  clear: both;
  content: "";
  display: block;
  overflow: hidden;
  visibility: hidden;
}

.view-diapo-nup-country .submitted .user-picture {
  border-radius: 50%;
  display: block;
  float: left;
  height: 60px;
  margin-right: 20px;
  overflow: hidden;
  width: 60px;
}

.view-diapo-nup-country .submitted .type,
.view-diapo-nup-country .submitted time {
  color: #313c4e;
  display: inline-block;
  font-size: 1.8rem;
}

.view-diapo-nup-country .submitted time {
  margin-left:2px;
}

.view-diapo-nup-country .submitted .author {
  border-top: medium none;
  color: #9eb3d2;
  display: block;
  font-size: 1.5rem;
  font-style: italic;
  padding: 0;
}

.view-diapo-nup-country .submitted {
  padding: 27px 35px;
}
.view-diapo-nup-country .submitted {
  border-top: 1px solid #e9e9e9;
  bottom: 0;
  left: 0;
  line-height: normal;
  padding: 22px;
  position: absolute;
  right: 0;
  background: #ffffff;

}

.view-diapo-nup-country  .submitted {
  line-height: normal;
  margin: 2em 0 0;
}

.view-diapo-nup-country .type::after {
  content: " | ";
  font-weight: 300;
}

.view-diapo-nup-country .submitted {
  line-height: normal;
}


.view-diapo-nup-country .author a, .view-diapo-nup-country .submitted .user-picture + span a {
  font-weight: bold;
}

.node-type-nup-country-page   .field-name-field-photo  .field-item {
  border-radius: 50%;
  display: block;
  float: left;
  height: 60px;
  margin-right: 20px;
  overflow: hidden;
  width: 60px;
}
.node-type-nup-country-page .pane-node-field-first-name {
  text-transform: capitalize;
}

.show-all.inline-button {
  display: inline-block;
  margin-bottom: 15px;
  margin-right: 10px;
  padding: 9px;
  width: 160px;
  background-color: #b6caee;
  color: #13448e;
}

.show-all.inline-button:hover,
.show-all.inline-button:focus {
  background:#d4dff3 !important;
}

.panel-pane.pane-local-country-link {
  display: inline-block;
  margin-top: 10px;
}
.panel-pane.pane-local-country-link a.show-all {
  border-radius: 0;
  padding: 7px 16px;
}

.node-type-network.closed-network .panel-col-first {
  background: none !important;
  border-top: 1px solid #eeeeee;
  width: 780px;
  padding-right: 0;
}

.node-type-network.closed-network .panel-col-first::before {
  background:none;
  border-top: 1px solid #eeeeee;
  bottom: 0;
  content: "";
  left:-900px;
  position: absolute;
  top: -1px;
  width: 900px;
}
.node-type-network.closed-network .panel-col-last {
  background: #f5f7fa ;
  border-top: 1px solid #eeeeee;
  padding-left:100px;
  width: 296px;
}

.node-type-network.closed-network .panel-col-last::before {
  border-top: none;
  content: none;
}

.node-type-network.closed-network .panel-col-last::after {
  background: #f5f7fa none repeat scroll 0 0;
  content: "";
  height: 100%;
  position: absolute;
  top: 0;
  width: 935px;
  right: -935px;
  border-top: 1px solid #eeeeee;

}

.node-type-network.closed-network .pane-urbact-topics-panel-pane-topics-sidebar {
  clear: both;
  border-top: 1px solid #9eb3d2;
  margin-top: 18px;
  padding-top: 15px;
}



.node-type-network.closed-network .panel-col-first .pane-title {
  display: block;
  font-size: 4rem;
  font-weight: 300 !important;
  margin-bottom: 0.5em;
  text-align: center;
  text-transform: uppercase;
}

.node-type-network.closed-network .panel-col-first .panel-pane {
  border-bottom: none !important;
  font-size: inherit !important;
  margin-bottom: 18px;
  padding-bottom: 15px;
}

.node-type-network.closed-network .pane-urbact-topics-panel-pane-topics-sidebar .pane-title {
  display: block;
}

.node-type-network.closed-network .panel-col-last .pane-title {
  display: block;
  font-weight: 900;
  margin-bottom: 1.5em;
  text-transform: uppercase;
}

.node-type-network.closed-network .panel-col-last .panel-pane {
  border-bottom: 1px solid #9eb3d2;
  font-size: 1.5rem;
  margin-bottom: 18px;
  padding-bottom: 15px;
}

.node-type-network.closed-network .pane-urbact-network-cities-partners {
  border-bottom: none !important;
}

.node-type-network.closed-network a.map-link {
  margin-bottom: 18px;
}

.node-type-network.closed-network .show-all.inline-button {
  background-color: #b6caee;
  float: none;
  margin: 0 auto;
}

.view-main-outputs-documents .views-row {
  float:left;
  margin-right: 24px;
  width: 360px;
  margin-bottom: 25px;
  color: #14406a;
}

.view-main-outputs-documents .views-row .views-field-field-image {
  float: left;
  margin-right: 45px;

}

.view-main-outputs-documents .views-row .views-field-php h3 {
  margin: 0;
  overflow: hidden;
  font-size: 0.97em !important;
}
.view-main-outputs-documents .date-display-single,
.view-main-outputs-documents .views-field-filesize {
  font-size: 0.97em !important;
}
.view-main-outputs-documents .views-row .views-field-field-format {
  background: #13448e none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 1.3rem;
  font-weight: bold;
  margin: 16px 0;
  padding: 1px 18px;
}

.view-main-outputs-documents .views-row.views-row-odd {
  clear: both;
}

.view-main-outputs-documents .field-name-field-logo .field-item {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: transparent transparent transparent #00b1eb;
  border-image: none;
  border-style: solid;
  border-width: 0 0 75px 106px;
  content: "";
  left: 75px;
  position: absolute;
  top: 40px;
}

.view-urbact-cities ul.pager li a::before {
  content:none;
}

ul.pager li.pager-next a:before{
  content: "" !important;
  border-color: transparent;
}

ul.pager li.pager-previous a:before  {
  content: "";
  border-color: transparent;
}

.view-urbact-cities ul.pager li a {
  padding-left:0 !important;
}
.node-type-nup-country-page ul.pager {
  width: 255px;
}

#edit-nup-country-wrapper {
  display: none;
}

.header-title .closed-wrapper {
  border-color: transparent transparent transparent #89a1c6;
  border-image: none;
  border-style: solid;
  border-width: 0 0 87px 160px;
  content: "";
  left: 11px;
  position: absolute;
  top: -14px;
  margin-left: 0 !important;
  opacity: 0.87;
}
.header-title .closed {
  color: #fff;
  left: -140px;
  position: absolute;
  text-transform: uppercase;
  top: 15px;
}

.nup-country .view-urbact-articles .attachment-before,
.nup-country  #views-exposed-form-urbact-articles-article-list-news
{
  display:none;
}

.page-articles.nup-country .panel-col-top {
  padding-bottom: 1px;
}

#mini-panel-urbact_point_nup_country .pane-node-field-user-nup .field-name-field-user-nup > .field-items > .field-item{
  margin-top: 15px;
  padding-bottom: 15px;
  border-bottom: #9eb3d2 solid 1px;
}
#mini-panel-urbact_point_nup_country .pane-node-field-user-nup .field-name-field-user-nup > .field-items > .field-item:last-child{

  padding-bottom: 0px;
  border-bottom: none;
}
#mini-panel-urbact_point_nup_country .pane-node-field-user-nup .field-name-field-user-nup .field-name-field-photo{
  float: left;
  margin-right: 5px;
  margin-bottom: 0;
}
#mini-panel-urbact_point_nup_country .pane-node-field-user-nup .field-name-field-user-nup .field-name-field-first-name,
#mini-panel-urbact_point_nup_country .pane-node-field-user-nup .field-name-field-user-nup .field-name-field-name-user{
  display: inline-block;
  margin-right: 5px;
  color: #48576e;
  padding-top: 12px;
}
#mini-panel-urbact_point_nup_country .pane-node-field-user-nup .field-name-field-user-nup .field-name-field-name-user{
  text-transform: uppercase;
}
#mini-panel-urbact_point_nup_country .pane-node-field-user-nup .field-name-field-user-nup .field-name-field-email-address{
  margin-right: 5px;
  color: #48576e;
  display: inline-block;
}

/*******************************/
/***** EVOL GOOD PRACTICES *****/
/*******************************/
.node-type-about-good-practices article.node-about-good-practices *,
.page-good-practices-home #main-content *,
.page-good-practices-search #main-content *,
.node-type-good-practice  article.node-good-practice *{
  box-sizing: border-box;
}
.node-type-about-good-practices article.node-about-good-practices .header-wrapper:after,
#urbact-goodpractices-search-block-form:after,
#views-exposed-form-good-practice-search-panel-pane-gp-search:after,
.pane-good-practices-panel-pane-discover-by-topic .view-content:after,
.pane-good-practices-panel-pane-small-cities .view-content ul:after,
#gp-search .panel-col-last .inside:after,
.node-type-good-practice article.node-good-practice .header-top:after,
.node-good-practice.view-mode-full .header-tags:after,
#image-specifics:after{
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.not-front.node-type-about-good-practices main[role=main] > .panel-pane.pane-page-content,
.not-front.page-good-practices-home main[role=main] > .panel-pane.pane-page-content,
.not-front.page-good-practices-search main[role=main] > .panel-pane.pane-page-content{
  width: 100%;
  margin: 0;
}
.not-front.node-type-about-good-practices main[role=main] > .panel-pane.pane-page-content .content-about-gp,
.not-front.node-type-about-good-practices main[role=main] > .panel-pane.pane-page-content .header-wrapper,
.not-front.page-good-practices-home main[role=main] > .panel-pane.pane-page-content .pane-urbact-goodpractices,
.not-front.page-good-practices-home main[role=main] > .panel-pane.pane-page-content .pane-urbact-goodpractices-gp-home-search-box,
.not-front.page-good-practices-home main[role=main] > .panel-pane.pane-page-content .center-wrapper,
.not-front.page-good-practices-search main[role=main] > .panel-pane.pane-page-content .pane-urbact-goodpractices,
.not-front.page-good-practices-search main[role=main] > .panel-pane.pane-page-content .pane-urbact-goodpractices-gp-home-search-box,
.not-front.page-good-practices-search main[role=main] > .panel-pane.pane-page-content .center-wrapper,
.not-front.page-good-practices-search main[role=main] > .panel-pane.pane-page-content .panel-col-top > .inside > .pane-views{
  width: 1180px;
  max-width: 100%;
  margin: 0 auto;
}
.node-type-about-good-practices article.node-about-good-practices header{
  width: 100%;
  background-color: #1cb8ce;
  padding: 20px 0;
  height: 390px;
}
.node-type-about-good-practices .gp-banner-image .field-name-field-image{
  float: none;
}
.gp-banner-image{
  float:left;
  width: 465px;
  height: 350px;
  text-align: right;
  vertical-align: middle;
}
.node-type-about-good-practices article.node-about-good-practices header h1{
  height: 350px;
  margin: 0;
  padding: 0;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  font-weight: 400;
}

.node-type-about-good-practices .field-name-field-section > .field-items > .field-item{
  margin: 100px 0;
}

.node-type-about-good-practices .field-name-field-section .field-item h2{
  text-transform: uppercase;
  font-size: 2.25em;
  text-align: center;
  color: #000;
}
.node-type-about-good-practices .field-collection-container{
  border-bottom: 1px dotted #28b8ce;
  margin-bottom: 0;
}
.node-type-about-good-practices .field-name-field-section-description li{
  list-style: none;
  position: relative;
}
.node-type-about-good-practices .field-name-field-section-description li:before{
  content: "• ";
  color: #28b8ce;
  position: absolute;
  left: -14px;
}
.field-name-field-bottom-link{
  background: url('../images/icon-about-gp.jpg') no-repeat;
  height: 135px;
  background-position: center right;
  padding-right: 150px;
  position: relative;
}

.field-name-field-bottom-link a{
  position: absolute;
  right: 150px;
  bottom: 0;
  width: 300px;
  color: #28b8ce;
  font-size: 3em;
}
.node-type-about-good-practices footer{
  margin-top: 125px;
}

.pane-urbact-goodpractices-gp-home-description .pane-title{
  display: none;
}
#gp-intro-button{
  text-align: center;
  margin: 54px 0 60px;
}
#gp-intro-button a{
  display: inline-block;
  width: 276px;
  height: 65px;
  font-size: 1.5625em;
  background: url('../images/background-button-gphome.jpg') no-repeat;
  padding-left: 80px;
  color: #fff;
  font-weight: 100;
  line-height: 25px;
  padding-top: 6px;
}
#gp-intro-button a:hover{
  text-decoration: none;
}
.pane-good-practices-panel-pane-1{
  width: 100%;
  background-color: #28b8ce;
  padding: 35px 0 40px 12px;
}
.pane-good-practices-panel-pane-1 .pane-wrapper{
  max-width: 1180px;
  margin: 0 auto;
  background: url("../images/good-practice-hp-icon.png") no-repeat;
  /*height: 244px;*/
}
.pane-good-practices-panel-pane-1 .pane-title{
  float: left;
  display: block;
  margin-left: 187px;
  margin-top: 13px;
  width: 192px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 2em;
  line-height: 120%;
  color: #fff;
  text-align: right;
}
.pane-good-practices-panel-pane-1 .view-id-good_practices.view-display-id-panel_pane_1{
  float: right;
  margin: 20px 0 4px;
}
.jcarousel-next{
  right: -34px;
  background: url('../images/carousel-arrow-right.png') no-repeat 50% 50% transparent;
  height: 30px; width: 20px;
  position: absolute;
  text-indent: 999px;
  border: none;
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
}
.jcarousel-previous{
  left: -34px;
  background: url('../images/carousel-arrow-left.png') no-repeat 50% 50% transparent;
  height: 30px; width: 20px;
  position: absolute;
  text-indent: 999px;
  border: none;
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
}
.pane-good-practices-panel-pane-1 .view-content{
  width: 740px;
  position: relative;
}
.pane-good-practices-panel-pane-1 .view-content .item-list{
  position: relative;
  overflow: hidden;
}
.pane-good-practices-panel-pane-1 .view-content .item-list ul{
  width: 20000em;
  position: relative;
  list-style: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.pane-good-practices-panel-pane-1 .view-content .item-list ul li{
  float: left;
  position: relative;
  margin-right: 20px;
}
.pane-good-practices-panel-pane-1 .views-field-field-good-practice-images img{
  display: block;
}
.pane-good-practices-panel-pane-1 .views-field-title{
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  height: 72px;
  background: rgba(255,255,255,0.7);
  text-align: center;
}
.pane-good-practices-panel-pane-1 .views-field-title .field-content{
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
  padding: 10px;
}
.pane-good-practices-panel-pane-1 .views-field-title a{
  color: #195171;
  font-weight: 700;
}
#urbact-goodpractices-search-block-form,
#views-exposed-form-good-practice-search-panel-pane-gp-search{
  margin: 61px 0 68px;
  vertical-align: middle;
}
#urbact-goodpractices-search-block-form label,
#views-exposed-form-good-practice-search-panel-pane-gp-search label{
  font-size: 1.875em;
  color: #1d71b8;
  display: inline-block;
  font-style: normal;
  margin: 0 20px 0 0;
  font-weight: bold;
}
#views-exposed-form-good-practice-search-panel-pane-gp-search .views-widget{
  display: inline-block;
}
#urbact-goodpractices-search-block-form input[type="text"],
#views-exposed-form-good-practice-search-panel-pane-gp-search input[type="text"]{
  width: 692px;
  border: solid 1px #a0a0a0;
  height: 39px;
  border-radius: 0;
  padding: 5px 10px;
}
#urbact-goodpractices-search-block-form input.form-submit,
#views-exposed-form-good-practice-search-panel-pane-gp-search input.form-submit {
  background: url('../images/go-gp-button.png') no-repeat 50% 50% transparent;
  height: 58px; width: 61px;
  text-indent: 999px;
  float: left;
  margin-left: 15px;
  margin-top: -14px;
}
#urbact-goodpractices-search-block-form .form-type-textfield{
  float: left;
  margin: 0;
}
#views-exposed-form-good-practice-search-panel-pane-gp-search .views-exposed-form .views-exposed-widget{
  margin: 0;
}

#gp-homepage .panel-col-first,
#gp-search .panel-col-first{
  border-top: solid 1px #1d71b8;
  width: calc(32.6271% - 16px);
  margin-right: 16px;
}
#gp-homepage .panel-col-last,
#gp-search .panel-col-last{
  width: 67.3729%;
  border-left: dashed 1px #28b8ce;
  padding-left: 19px;
}

#gp-homepage .pane-facetapi,
#gp-search .pane-facetapi{
  margin-top: 34px;
}

#gp-homepage .pane-facetapi .pane-title,
#gp-search .pane-facetapi .pane-title{
  color: #1d71b8;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.5em;
}
#gp-homepage .pane-facetapi ul,
#gp-search .pane-facetapi ul,
#gp-homepage .pane-facetapi li,
#gp-search .pane-facetapi li{
  list-style: none;
  margin: 0;
  padding: 0;
}
#gp-homepage .pane-facetapi li a,
#gp-search .pane-facetapi li a,
#gp-homepage .pane-facetapi li,
#gp-search .pane-facetapi li{
  font-size: 21px;
  color: #000;
  line-height: 30px;
}
#gp-homepage .pane-facetapi .facetapi-limit-link,
#gp-search .pane-facetapi .facetapi-limit-link{
  font-size: 1.3125em;
  color: #ef8835;
  font-style: italic;
}
#gp-homepage .facetapi-facet-field-themes li,
#gp-homepage .facetapi-facet-field-themes li a,
#gp-search .facetapi-facet-field-themes li,
#gp-search .facetapi-facet-field-themes li a{
  color: #fff;
}
#gp-homepage .facetapi-facet-field-themes li .theme-facet,
#gp-homepage .facetapi-facet-field-themes li .facetapi-active,
#gp-search .facetapi-facet-field-themes li .theme-facet,
#gp-search .facetapi-facet-field-themes li .facetapi-active{
  color: #000;
}
#gp-homepage .pane-facetapi li a.facetapi-active,
#gp-search .pane-facetapi li a.facetapi-active{
  color: #e51f2c;
  font-weight: 900;
  float: left;
  display: block;
  width: 25px;
  height: 25px;
  text-align: center;
  border-radius: 50%;
  border: 1px dashed #e51f2c;
  line-height: 20px;
  margin-right: 6px;
  margin-top: 4px;
}
#gp-search .facetapi-facet-field-themes li .theme-facet,
#gp-homepage .facetapi-facet-field-themes li .theme-facet{
  padding-left: 40px;
}
#gp-search .facetapi-facet-field-themes li .theme-1,
#gp-homepage .facetapi-facet-field-themes li .theme-1{
  background: url("../images/gp-facet-icon-urban.png") no-repeat;
}
#gp-search .facetapi-facet-field-themes li .theme-2,
#gp-homepage .facetapi-facet-field-themes li .theme-2{
  background: url("../images/gp-facet-icon-ecolo.png") no-repeat;
}
#gp-search .facetapi-facet-field-themes li .theme-3,
#gp-homepage .facetapi-facet-field-themes li .theme-3{
  background: url("../images/gp-facet-icon-inclu.png") no-repeat;
}
#gp-search .facetapi-facet-field-themes li .theme-4,
#gp-homepage .facetapi-facet-field-themes li .theme-4{
  background: url("../images/gp-facet-icon-gov.png") no-repeat;
}
#gp-search .facetapi-facet-field-themes li .theme-5,
#gp-homepage .facetapi-facet-field-themes li .theme-5{
  background: url("../images/gp-facet-icon-eco.png") no-repeat;
}

.pane-good-practices-panel-pane-discover-by-topic{
  background: #ededed;
  padding: 30px 5px 15px;
  margin-bottom: 60px;
}
.pane-good-practices-panel-pane-discover-by-topic .pane-title{
  text-transform: uppercase;
  text-align: center;
  font-size: 2em;
  font-weight: 700;
  color: #195171;
  display: block;
}
.pane-good-practices-panel-pane-discover-by-topic .view-content > div{
  float: left;
  width: 33.3333%;
  width: calc(100%/3 - 1px);
  padding-top: 33.3333%; /* 1:1 Aspect Ratio */
  padding-top: calc(100%/3); /* 1:1 Aspect Ratio */
  position: relative;
}
.pane-good-practices-panel-pane-discover-by-topic .view-content > div .field-content{
  position: absolute;
  top: 15px;
  left: 15px;
  bottom: 15px;
  right: 15px;
  background: #28b8ce;
}
.pane-good-practices-panel-pane-discover-by-topic .view-content > div:nth-child(2) .field-content{
  background: #ef8835;
}
.pane-good-practices-panel-pane-discover-by-topic .view-content > div:nth-child(3) .field-content{
  background: #195171;
}
.pane-good-practices-panel-pane-discover-by-topic .view-content > div:nth-child(4) .field-content{
  background: #cd7530;
}
.pane-good-practices-panel-pane-discover-by-topic .view-content > div:nth-child(5) .field-content{
  background: #ffcc3b;
}
.pane-good-practices-panel-pane-discover-by-topic .view-content > div:nth-child(6) .field-content{
  background: #1c73b6;
}
.pane-good-practices-panel-pane-discover-by-topic .field-content a{
  display: block;
  position: absolute;
  padding: 15px;
  top: 50%;
  transform: translateY(-50%);
  color: #d9fffe;
  text-transform: uppercase;
  font-size: 1.3em;
  font-weight: 100;
  /*-ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  word-wrap:break-word*/
}

.pane-good-practices-panel-pane-small-cities{
  border-top: 1px solid #28b8ce;
}
.pane-good-practices-panel-pane-small-cities .pane-title{
  text-transform: uppercase;
  text-align: center;
  font-size: 2em;
  font-weight: 700;
  color: #195171;
  display: block;
  line-height: 100px;
}

.pane-good-practices-panel-pane-small-cities .view-content ul,
.pane-good-practices-panel-pane-small-cities .view-content ul li{
  list-style: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.pane-good-practices-panel-pane-small-cities .view-content ul,
.pane-good-practice-search-panel-pane-gp-search .view-content{
  margin: 0 -21px;
}

.node-good-practice.node-teaser{
  float: left;
  width: 100%;
  height: auto !important;
  padding: 0 21px 42px;
  position: relative;
}
.node-good-practice.node-teaser .flag-count{
  display: none;
}
.node-good-practice.node-teaser.popular .flag-count{
  display: block;
  position: absolute;
  top: 0;
  left: 21px;
  width: 111px;
  height: 64px;
  background: url('../images/gp-likes-banner.png') no-repeat;
  padding: 10px 0 0 44px;
  z-index: 15;
  color: #fed234;
  font-size: 1.125em;
  font-weight: 700;
}
h2.gp-teaser-title{
  font-weight: 700;
  font-size: 1.5em;
  text-transform: uppercase;
  color: #28b8ce;
  margin: 15px 0 0;
}
div.city-country{

  color: #f18825;
  font-size: 1.25em;
  text-transform: uppercase;
}
.gp-teaser-city{
  font-size: 1.2em;
}
.gp-teaser-intro{
  font-size: 1em;
}

#gp-search .pager,
#gp-homepage .pager{
  border: none;
  margin: 15px auto 2px;
  padding: 0;
}

#gp-search .pager li,
#gp-homepage .pager li{
  line-height: 19px;
}
#gp-search .pager li a,
#gp-homepage .pager li a{
  background: none;
}
#gp-homepage ul.pager li.pager-current,
#gp-search ul.pager li.pager-current{
  background: #195171;
}
#gp-homepage ul.pager li.pager-next a,
#gp-search ul.pager li.pager-next a{
  width: 12px;height:18px;
  background: url("../images/gp-pager-next.png") no-repeat;
}
#gp-homepage ul.pager li.pager-previous a,
#gp-search ul.pager li.pager-previous a{
  width: 12px;height:18px;
  background: url("../images/gp-pager-previous.png") no-repeat;
}
#gp-homepage ul.pager li.pager-next a::before,
#gp-search ul.pager li.pager-next a::before,
#gp-homepage ul.pager li.pager-previous a::before,
#gp-search ul.pager li.pager-previous a::before{
  content: normal!important;
}
.page-good-practices-search footer,
.page-good-practices-home footer{
  margin-top: 85px;
}

#gp-search .panel-col-last .inside{
  border-top: solid 1px #1d71b8;
  padding-top: 25px;
}

#gp-search .pane-good-practice-search-panel-pane-gp-search{
  clear: both;
  padding-top: 56px;
  border-top: 1px solid #28b8ce;
  margin-top: 61px;
}
#gp-search .pane-current-search-gp-search-results{
  font-size: 1.875em;
  font-weight: 700;
  float: left;
}
#gp-search .pane-search-api-sorts-search-sorts .contextual-links-wrapper{
  display: none;
}
#gp-search .pane-search-api-sorts-search-sorts{
  float: right;
  width: 155px;
  background: #F1F4F8;
  padding-left: 15px;
  cursor: pointer;
  position: relative;
}
#gp-search .pane-search-api-sorts-search-sorts .pane-title{
  line-height: 38px;
  display: block;
  width: 100%;
  background: url('../images/menu-expanded.png') no-repeat 95% 50%;
  font-weight: 700;
  font-size: 1.375em;
}
#gp-search .pane-search-api-sorts-search-sorts ul,
#gp-search .pane-search-api-sorts-search-sorts li{
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  background: #F1F4F8;
}
#gp-search .pane-search-api-sorts-search-sorts ul{
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  z-index: 10;
  transition-duration: 0.5s;
  padding: 6px 6px 10px 15px;
}
#gp-search .pane-search-api-sorts-search-sorts.open ul{
  display: block;
}
#gp-search .pane-search-api-sorts-search-sorts.open ul li{
  display: block;
  width: 100%;
}

.node-type-good-practice article.node-good-practice .header-top{
  width: 100%;
  padding: 10px 0;
  background: none;
}
.node-good-practice.view-mode-full .gp-banner-image{
  background: url('../images/good-practice-icon.png') no-repeat center center;
  height: 213px;
  width: 270px;
}
.node-good-practice.view-mode-full .title-informations{
  height: 213px;
  margin: 0 0 50px;
  padding: 0;
  text-align: center;
  position: relative;
}
.node-good-practice.view-mode-full .title-informations .info-wrapper{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.node-good-practice.view-mode-full .title-informations h1{
  font-size: 3em;
  font-weight: 700;
  margin: 0;
}
.node-good-practice.view-mode-full .title-informations .gp-full-intro{
  font-size: 1.5em;
}
.node-good-practice.view-mode-full .title-informations .city-country-full{
  text-transform: uppercase;
  font-size: 1.875em;
  color: #f18825;
  margin: 25px 0 0;
}
.node-good-practice.view-mode-full .header-tags ul,
.node-good-practice.view-mode-full .header-tags li{
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
.node-good-practice.view-mode-full .header-tags li{
  display: inline-block;
  padding: 9px 10px;
  background: #fed234;
  margin: 0 16px 16px 0;
  font-size: 1.625em;
}
.node-good-practice.view-mode-full .header-tags li:first-child{
  margin-left: 0;
}
#image-specifics{
  margin: 50px 0 55px;
}
#image-specifics .gp-image{
  display: block;
  float: left;
  width: 65.2542%;
}
#image-specifics .specifics{
  width: 34.7458%;
  float: left;
  padding-left: 27px;
}
.gp-flag{
  font-size: 1.625em;
  font-weight: 400;
  text-transform: uppercase;
  color: #23b8cc;
  border-top: 1px solid #28b8ce;
  border-bottom: 1px solid #28b8ce;
}
.gp-flag-top{
  line-height: 64px;
  padding-left: 70px;
  background: url('../images/icon-like-top-gp.png') no-repeat center left;
  position: relative;
  margin-bottom: 36px;
}
.gp-flag-top .flag-count{
  float: right;
  display: block;
  width: 96px;
  height: 42px;
  line-height: 42px;
  margin-top: 11px;
  border-left: 4px solid #fed234;
  text-align: center;
}
.group-specifics .field-name-field-city-size .field-label,
.group-gp-contact h3{
  text-transform: uppercase;
  color: #28b8ce;
  font-size: 1.5em;
  font-weight: 700;
  margin: 0;
}
.group-specifics .field-name-field-city-size .field-items,
.group-gp-contact .field{
  color: #706f6f;
  font-size: 1.5em;
}
.group-gp-contact{
  margin-top: 19px;
}
.field-name-field-gp-contact-email{
  margin: 19px 0;
  padding-left: 56px;
  background: url('../images/icon-mail-gp.png') no-repeat;
  line-height: 46px;
  display: block;
  color: #706f6f;
  font-size: 1.5em;
  text-transform: uppercase;
}
.field-name-field-good-practice-website{
  margin: 19px 0;
  padding-left: 56px;
  background: url('../images/icon-website-gp.png') no-repeat;
  line-height: 46px;
  display: block;
  color: #ef8835;
  font-size: 1.5em;
  text-transform: uppercase;
}
.node-good-practice.view-mode-full span.ext{
  display: none;
}
.field-name-field-good-practice-facebook,.field-name-field-good-practice-twitter{
  display: inline-block;
}
.field-name-field-good-practice-facebook a{
  display: inline-block;
  width: 39px;
  height: 39px;
  background: url("../images/icon-fb-top-gp.png") no-repeat;
  line-height: 999px;
  overflow: hidden;
  margin-right: 16px;
}
.field-name-field-good-practice-twitter a{
  display: inline-block;
  width: 48px;
  height: 39px;
  background: url("../images/icon-twt-top-gp.png") no-repeat;
  line-height: 999px;
  overflow: hidden;
}
.two-cols-wrapper{
  position: relative;
  margin-bottom: 72px;
}
#gp-main-content{
  float: left;
  width: 77.8814%;
  border-right: 2px solid #ef8835;
  padding-right: 30px;
}
.aside-block{
  float: left;
  width: 22.1186%;
  position: absolute;
  right: 0;
}
.aside-block h2{
  margin: 0;
  color: #fff;
  background: #ef8835;
  font-size: 1.625em;
  text-transform: uppercase;
  font-weight: 400;
  line-height: 46px;
  display: inline-block;
  padding: 0 13px;
}
.aside-block .group-key-figures{
  border: 2px solid #ef8835;
  border-left: none;
  padding: 20px 0 25px;
}
.aside-block .field{
  font-size: 1.625em;
  font-weight: 400;
  color: #28b8ce;
  padding-left: 27px;
  background: url("../images/gp-blue-underscore.png") no-repeat left 23px;
}
.aside-block .field .field-label{
  color: #706f6f;
  font-weight: 400;
}
#key-figures.aside-block{ top: 0; }
#more-urbact.aside-block { bottom: 0; }
#more-urbact.aside-block .field-name-field-more-link { background: #FFF; }
#more-urbact.aside-block .field-item { display: inline-block; padding: 7px 0 ; }
#more-urbact.aside-block a { background-color: #1472b7; color: #FFF; padding: 5px; border-radius: 5px 5px; }

#gp-main-content .field-type-text{
  font-size: 1.875em;
  color: #23b8cc;
  text-transform: uppercase;
  margin-bottom: 12px;
}
#gp-main-content .field-type-text-long{
  font-size: 1.125em;
}
#gp-main-content .field-type-image{
  float: right;
  margin: 0 0 25px 25px;
}
#gp-main-content .field-group-div{
  margin-bottom: 30px;
  clear: both;
}
#gp-main-content .field-name-field-gp-video-url{
  padding: 0 47px;
  margin: 49px 0 69px;
}
#gp-footer{
  clear: both;
}
#footer-top{
  margin-bottom: 60px;
}
#related-links{
  float: left;
  width: 27.1186%;
}
#related-documents, #footer-socials{
  float: left;
  width: 36.4407%;
}
#related-links,
#related-documents{
  padding: 0 15px 15px 25px;
  border-left: 1px solid #28b8ce;
}
#related-links h2, #related-documents .field-label{
  font-size: 1.2em;
  font-weight: 400;
  color: #28b8ce;
  text-transform: uppercase;
  line-height: 51px;
  margin: 0;
}
#related-links ul,
#related-links li{
  list-style: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#related-documents span.file-size,
#related-documents .file-icon{
  display: none;
}
#related-links li,
#related-documents .field-item{
  margin-bottom: 12px;
}
#related-links li a,
#related-documents .file{
  font-size:1.125em;
  color: #706f6f;
}
#related-links li a:before,
#related-documents .file:before{
  content: '';
  display: inline-block;
  width: 7px;
  height: 1px;
  background: #706f6f;
  margin-right: 4px;
}

#footer-socials{
  background: #28b8ce;
  position: relative;
}
#footer-socials .addthis_sharing_toolbox{
  width: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  text-align: center;
}
#footer-socials .at-icon-wrapper svg{
  display: none;
}
#footer-socials .at-icon-wrapper{
  width: 38px!important;
  height: 38px!important;
  display: inline-block!important;
  margin: 30px 10px 0;
}
#footer-socials .at-svc-facebook{
  background: url('../images/icon-fb-white-gp.png')!important;
}
#footer-socials .at-svc-twitter{
  background: url('../images/icon-twt-white-gp.png')!important;
}
#footer-socials .at-svc-google_plusone_share{
  background: url('../images/icon-gplus-white-gp.png')!important;
}
#footer-socials .at-svc-compact{
  background: url('../images/icon-more-white-gp.png')!important;
}
.gp-flag-bottom{
  text-align: center;
  height: 76px;
  vertical-align: middle;
  position: relative;
}
.gp-flag-bottom .flag{
  background: url('../images/icon-like-big-gp.png') no-repeat left center;
  height: 55px;
  line-height: 55px;
  display: inline-block;
  padding-left: 82px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.node-type-good-practice footer[role="contentinfo"]{
  margin-top: 74px;
}
.node-type-good-practice .field-slideshow-controls{
  display: none;
}

div.good-practices-back-home{
  display: inline-block;
  width: 100%;
  text-align: center;
}

div.good-practices-back-home > a{
  display: block;
  width: 100%;
  height: 100%;
}

div.good-practices-back-home > a > img{
  display: block;
  width: 45px;
  margin: 0 auto;
}

div.good-practices-back-home > a > span{
  display: block;
}

div.good-practices-back-home span{
  font-size: 1.3rem;
}

div.good-practices-more > img{
  height: 50px;
  width: 45px;
  float: left;
}

div.good-practices-more > span{
  display: inline-block;
  line-height: 40px;
  margin-left: 10px;
}



div.view-content-gp-more span.views-field-title > span{
  display: inline-block;
  font-weight: normal;
  font-size: 1.8rem;
}

div.view-content-gp-more div{
  padding-bottom: 15px;
  border-bottom: #9eb3d2 solid 1px;
  margin-bottom: 18px;
  line-height: 1.1;
}

div.view-content-gp-more div:last-child{
  padding-bottom: 0px;
  border-bottom: none;
  margin-bottom: 0px;
}

div.view-content-gp-more{
  background: white;
  padding: 20px;
  margin-bottom: 25px;
}

/* HIDE TAGS */
.node-good-practice.view-mode-full .header-tags li.tag{
  display: none;
}

.view-good-practice-search .view-content,
.view-good-practices .view-content .item-list ul {
  display: flex;
  flex-wrap: wrap;
}

.view-good-practice-search .views-row,
.view-good-practices li.views-row {
  max-width: 50%;
}
